Subject: Cuts for Gas Days May 1 and May 2 @ Border Will County for People s Gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 May 2001 07:46:42 -0700 (PDT)

Jason,
	Peoples Gas ANR Contract 104684 was cut on gas days May 1st and 2nd
by 4 and 19 dekatherms respectively.  The 40,000 baseload volume became
39,996 for the 1st and 39,981 for the 2nd.

	The cuts were due to nomination mismatches between Northern Border
and ANR.  For example, the Enron nomination on Northern Border for contract
R0259F was 19,424 while the quantity communicated to PGL Gas Supply for that
contract was 19,405.  An attempt to restore the gas was made during the
intraday cycles but not all of the supply was confirmed.

Peoples will reduce its SIQ purchase on the 1st and 2nd by 4 and 19
dekatherms respectively.

					Jer

----------------------------------------------------------------
The information transmitted is intended only for the person
or entity to which it is addressed and may contain confidential
and/or privileged material.  Any review, retransmission,
dissemination or other use of, or taking of any action in reliance
upon, this information by persons or entities other than the
intended recipient is prohibited. If you received this in error,
please contact the sender and delete the material from any computer.